.products-list__block .product-product-list-wrapper .price-wrapper {
    width: 200px;
    min-width: 200px;
    max-width: 200px;
}

section.categories-wrapper .row .col .category-wrapper .category-content ul li a {
    display: inline-block;
    text-align: center;
}

section.categories-wrapper .row .col .category-wrapper:hover .category-content ul li a:hover {
    padding: 7px 25px;
}

.header-top .user-header-icon {
    position: static;
    width: auto;
}

.header-top .header-cart-icon {
    position: static;
    width: auto;
}

.header-top__link {
    padding: 0;
}

.header-top__link:hover,
.header-top__link:focus {
    background: none;
}

#left-column .category-tree > ul > li > ul,
#left-column .category-tree > ul > li > ul > li > ul,
#left-column .category-tree > ul > li > ul > li > ul > li > ul {
    padding-left: 15px;
    margin-bottom: 5px;
}

#left-column .category-tree a {
    color: #404040;
}

#left-column .category-tree a.active {
    font-weight: bold;
    color: #A0CB2F;
}


#left-column .category-tree {
    max-height: 500px;
    overflow: scroll;
}

#left-column .category-tree::-webkit-scrollbar {
    width: 16px; /* Szerokość paska przewijania */
}

#left-column .category-tree::-webkit-scrollbar-thumb {
    background-color: #ccc; /* Kolor suwaka */
    border-radius: 10px; /* Zaokrąglenie suwaka */
    border: 3px solid #fff; /* Odstęp wokół suwaka */
}

body#my-account #main #content .account-buttons .btn-dark {
    background: white;
    color: #0b2e13;
    border: none;

}

.customer-links a.rounded {
    background: white;
}

.customer-links a.rounded.active {
    background: #A1CB2F;
}

.customer-links a.mb-1 {
    margin-bottom: 10px !important;
}

.customer-links p.wi-marketplace-strong {
    margin-bottom: 10px;
}

.customer-links > strong:first-child {
    display: block;
    margin-bottom: 10px;
}

.wk_profile_container .wk_banner_image {
    object-fit: cover;
}

@media (max-width: 540px) {
    .product-information .product-actions .product-additional-info .price-container .info-product-wrapper {
        flex-wrap: wrap;
    }

    .product-information .product-actions .product-additional-info .price-container .info-product-wrapper > div {
        width: 100%;
    }
}

.wi_filtr_container {
	align-items: center;
	column-gap: 10px;
	row-gap: 10px;
	flex-wrap: wrap;
}

.wi_filtr_container > span {
	margin: 0 !important;
}

#wk_review_rating_container {
	column-gap: 10px;
	flex-wrap: wrap;
	row-gap: 10px;
}

.wi-btn-profile {
	align-items: center;
	flex-wrap: wrap;
	row-gap: 10px;
}

.product-information .product-actions .product-additional-info .price-container .info-product-wrapper {
	flex-wrap: wrap;
}

.product-information .product-actions .product-additional-info .price-container .info-product-wrapper > div {
	width: 100%;
}

@media (min-width: 1200px) {
	.product-information .product-actions .product-additional-info .price-container .info-product-wrapper > div {
		width: calc(50% - 5px);
	}
}

.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .date_range_submit .dates-wrapper {
	flex-wrap: wrap;
}

.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .date_range_form .form-group {
	justify-content: start;
}

body#cart #main .product-line-grid.row .product-line-grid-body {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

body#order-confirmation #main #order-items > .row:first-child {
	display: none;
}

@media (min-width: 768px) {
	body#order-confirmation #main #order-items > .row:first-child {
		display: flex;
	}
}

body#order-confirmation #main #order-items .order-confirmation-table .order-line .qty {
	white-space: nowrap;
}

#order-items .order-confirmation-table .order-line {
	align-items: center;
}

.ar-maintabs {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
	text-transform: uppercase;
	font-weight: bold;
}

.ar-maintabs .nav-link {
	background: white;
	color: black;
	min-width: 200px;
	text-align: center;
}

.ar-maintabs .active .nav-link {
	background: #A1CB2F;
	color: white;
}



#search_filters .list-group section.search-filters__block:first-child {
	display: none;
}

@media (max-width: 991.98px) {
    .wi-customer-links {
        width: 100%;
    }
}

@media only screen and (min-width: 768px) {
    .wk-mp-content {
        width: 100%;
    }
}

@media only screen and (min-width: 992px) {
    .wk-mp-content {
        width: 78%;
    }
}

body#history main #wrapper section#content {
	overflow: scroll;
}

body#module-mpbooking-mpbookingproductslist #mp_product_list_wrapper > .row + .row > div:first-child {
	overflow: scroll;
}

body#module-mpbooking-mpfeaturepriceplanslist #content-wrapper #DataTables_Table_0_wrapper > .row + .row > div:first-child {
	overflow: scroll;
}

body#module-mpbooking-mpbookingproductorderlist #content-wrapper #mp_product_list_wrapper > .row + .row > div:first-child {
	overflow: scroll;
}